
/* Class = "NSTextFieldCell"; title = "Coda does not have access to \"folder name\". Choose a folder to allow Coda access its contents. This message brought to you by the power of Sandboxing."; ObjectID = "6"; */
"6.title" = "Coda n’a pas accès à “folder name”. Choisissez un dossier pour autoriser Coda à accéder à son contenu. Ce message vous est transmis grâce à la puissance de Sandbox.";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "7"; */
"7.title" = "Choisir…";

/* Class = "NSBox"; title = "Box"; ObjectID = "eRV-o1-QSS"; */
"eRV-o1-QSS.title" = "Box";
